# TESTING PROJECT
This project Develop 4 model and controller to support package.json product, including:
 1. Connote Model
 2. Customer Model
 3. Koli Model
 4. Location Model
 5. Package Model
 6. Staff Model
